<?php get_header(); ?>

<div class="content">

	<div class="leftcontent">

		<?php if (have_posts()) : ?>

			<?php while (have_posts()) : the_post(); ?>

			<div class="article">

				<h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>

				<span class="postmeta date"><?php the_date('F j, Y', '', ''); ?>	 - Author: <?php the_author(); ?></span>

				<div class="postcontent">

					<?php the_content('Read the rest...'); ?>

				</div>

				<div class="postmeta">

					<span class="mcategories">Categories: <?php the_category(', '); ?></span>

					<span class="mcomments"><?php comments_popup_link('0 Comments', '1 Comment', '% Comments'); ?></span>

					<div style="clear: both;"></div>

					<?php the_tags('Tags: ', ', ', ''); ?>

				</div>

			</div>

			<?php endwhile; ?>

		<?php wp_link_pages(); ?>

		<?php endif; ?>

		<div class="navigation">

			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>

			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>

		</div>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>